---
- name: Conf Jitsi MultiDomain - rend l'url bosh dynamique dans la conf js
  replace:
    path: /etc/jitsi/meet/{{ inventory_hostname }}-config.js
    regexp: '[^?]{{ inventory_hostname }}/http-bind'
    replace: '<!--# echo var="http_host" -->/<!--# echo var="subdir" default="" -->http-bind'
  notify:
    - restart jitsi-videobridge2
    - restart nginx
